{
  "id": 3022545,
  "name": "Robert H. Taft, Appellant, v. William Herley, Appellee",
  "name_abbreviation": "Taft v. Herley",
  "decision_date": "1918-05-15",
  "docket_number": "Gen. Mo. 23,726",
  "first_page": "369",
  "last_page": "370",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 369"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 195,
    "char_count": 2617,
    "ocr_confidence": 0.543,
    "sha256": "4ee8353fe3a25dac92234c78cbd40e3d74d4748b9f07ca6ab9115be667228108",
    "simhash": "1:c1744fcf7c8c84bd",
    "word_count": 462
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert H. Taft, Appellant, v. William Herley, Appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.\n3. Frauds, Statute oe \u2014 what does not constitute execution of contract for sale of stock taking case out of. A tender of stock, as to the sale of which the parties had contracted orally, after the purchaser had instituted proceedings against the seller to recover back so much of the purchase price as he had paid, does not constitute such an execution of the contract by the seller as will take the contract from within the Statute of Frauds.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Pope, Hoig, Fuller & Lee, for appellant.",
      "Levisohn & Levisohn, for appellee; Israel Co wen, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert H. Taft, Appellant, v. William Herley, Appellee.\nGen. Mo. 23,726.\n(Mot to be reported in full.)\nAbstract of the Decision.\n1. Frauds, Statute of, \u00a7 91 \u2014 when recovery may he had on implied contract. After default has been made by either party to a contract voidable under the Statute of Frauds, neither party can recover against the other on the basis of an implied contract as to such part of the voidable contract as remains to be executed by the plaintiff, but only as to such part as he has executed, and, to recover, plaintiff must both allege and prove that he has executed his part of the contract, either in whole or in part, and, on the basis of that execution, seek to recover the fair and reasonable compensation due him by reason of the execution.\n2. Municipal Court of Chicago, \u00a7 13* \u2014 when affidavit of defense in action on contract for sale of stock is sufficient. In an action to recover a balance claimed to be due on a contract for the sale of stock, the statement of claim in which does not allege execution of the contract by delivery of the stock, an affidavit of defense which avers that the parties entered into a verbal agreement for the purchase of the stock by which defendant was to pay a certain amount in cash and notes and also to convey to plaintiff certain real estate and that such agreement fixed no value for the real estate and no purchase price for the stock, and sets up the Statute of Frauds as a defense, interposes a complete defense to the action.\nAppeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed May 15, 1918.\nStatement of the Case.\nAction by Robert H. Taft, plaintiff, against William Herley, defendant, to recover a balance alleged to be dne on a sale of shares of stock under a contract. From a judgment for defendant, plaintiff appeals.\nPope, Hoig, Fuller & Lee, for appellant.\nLevisohn & Levisohn, for appellee; Israel Co wen, of counsel.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0369-01",
  "first_page_order": 423,
  "last_page_order": 424
}
